Subject: [os2genau_digest] No. 1211
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 4 Nov 2005 00:02:10 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 03 November 2005
 Number  1211
**************************************************

Subjects for today
 
1  Re:  Hauppauge PVR 150 MCE : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 03 Nov 2005 06:19:40 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Hauppauge PVR 150 MCE

David Shearer wrote:
> I see that the emperoar software now supports the Hauppauge 150 and 500 capture 
> cards.
> 
> Does anyone on this list have any experience with either card?
> 
> 
> David S
> 

>  

> 
Hi David,
  I do not have experience with using these cards, however it is 
important to point out that the the MCE (Media Centre Edition) card and 
the non MCE cards are different products using different chipsets. If 
you have the choice, the non-MCE card is more likely to run without issues.

  I am presently running Emperoar with a Yuan MPG600 card (costs 
Aus$150), Rudi (the author of Emperoar) has managed to solve all issues 
on this card apart from one, which is it needs to be warm booted before 
it works, after that all features (including remote control) work fine.

Cheers/2

Ed.
----------------------------------------------------------------------------------